Acrolinx for Drupal - Release Notes

Version 1.0.1 (25 April 2018)

Summary

This is a service release that adds support for Drupal 8.5.1.

Bug Fixes

Added Drupal Support

Acrolinx for Drupal 1.0 just didn't get along with Drupal 8.5.1. We strive for a supportive environment, so we added support for Drupal 8.5.1.

Platform Support

We've developed and tested Acrolinx for Drupal - Version 1.0.1 with Drupal versions 8.1, 8.2, 8.3, 8.4, 8.5.0 and 8.5.1.

  • PHP version 7.0
  • Drupal version 8.x

Acrolinx for Drupal - Version 1.0.1 requires the following Acrolinx products:

  • Acrolinx Core Platform version 5.3 or later
  • Guidance Package 5.3 or later, including the new Content Profile for Drupal